# FAQ SDV - COVESA 

Post your question below, if you do not have rights to modify the file post your questions on the slack channel #technical-alignment. 

* What is the VSS roadmap? What can we expect during the year? 



